/* Localized versions of Info.plist keys */
CFBundleName = "AdobeAXSLE"
CFBundleGetInfoString = "AdobeAXSLE 3.4.503.4718, Copyright © 2003-2008 Adobe Systems Incorporated."
CFBundleShortVersionString = "AdobeAXSLE 3.4.503.4718"
